/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN6_H_
#define _PTFUN6_H_

typedef int(*funcHandle)(void *usrMsg);
int setHandle(int index, funcHandle handle, void * usrMsg);
void callFun(int index);

#endif /* _PTFUN6_H_ */
